Skip to main content
GET
List all webhook subscriptions

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

page[size]
integer
default:10

The number of results that will be returned per page.

page[number]
integer

The page number to start the pagination from.

fields[webhook-subscriptions]
enum<string>[]
Available options:
url,
events,
secret,
enabled,
consecutive_failures,
created_at,
updated_at,
disabled_at
filter[enabled]
boolean

Filter by whether the subscription is enabled.

Example:

true

sort
enum<string>[]
Available options:
created_at,
-created_at,
updated_at,
-updated_at,
consecutive_failures,
-consecutive_failures

Response

Paginated set of WebhookSubscriptionResource

data
WebhookSubscriptionResource · object[]
required
meta
object
required